a {
    color: #E34448;
}

.mobile-navigation {
    border-color: #E34448;
}

    .mobile-navigation:hover, .mobile-navigation:focus {
        color: #E34448;
    }

.ts-bt {
    background: #E34448;
    border-color: #E34448;
}

.ts-bt2 {
    background: #E34448;
    border-color: #E34448;
}

    .ts-bt:hover, .ts-bt:focus {
        color: #E34448;
    }

.breadcrumbs a:hover {
    color: #E34448;
}

.ts-style-button:hover {
    background: #E34448;
}

.top-header ul li a:hover, .top-header ul li a:hover .fa {
    color: #E34448;
}

.main-menu ul > li .dropdown-menu li a:hover,
.main-menu ul > li .dropdown-menu li.active a,
.main-menu ul > li .dropdown-menu li a:focus {
    color: #E34448;
}

.main-menu ul > li .dropdown-menu > li.menu-item-has-children > a:hover:after {
    color: #E34448;
}

.ts-service-style-1 .service-icon:after {
    box-shadow: 0 0 0 4px #E34448;
    -moz-box-shadow: 0 0 0 4px #E34448;
    -webkit-box-shadow: 0 0 0 4px #E34448;
}

.ts-service-style-1:hover .service-icon {
    background: #E34448;
}

.ts-service-style-1 .read-more {
    color: #E34448;
}

.ts-search-domain input[type="submit"],
.ts-search-domain input[type="submit"]:hover,
.ts-search-domain input[type="submit"]:focus {
    background-color: #E34448;
}

.ts-search-domain .sm_links a:hover {
    color: #E34448;
}

.ts-pricing-table-style1 a.cta_pricing:hover,
.ts-pricing-table-style1 a.cta_pricing:focus {
    background: #E34448;
}

.ts-pricing-table-style1.active {
    background: #E34448;
}

    .ts-pricing-table-style1.active .price-unit {
        background: #E34448;
    }

    .ts-pricing-table-style1.active a.cta_pricing:hover,
    .ts-pricing-table-style1.active a.cta_pricing:focus {
        color: #E34448;
    }

.ts-testimonial-style1 .client-quote .fa {
    color: #E34448;
}

.ts-testimonial-style1 .client-website a {
    color: #E34448;
}

.owl-theme .owl-controls .owl-page.active {
    border-color: #E34448;
}

    .owl-theme .owl-controls .owl-page.active span,
    .owl-theme .owl-controls.clickable .owl-page:hover span {
        background: #E34448;
    }

.ts-acordion h3 .fa {
    color: #E34448;
}

.ts-acordion.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    color: #E34448;
}

.ts-acordion .ui-accordion-header:before {
    color: #E34448;
}

.ts-acordion.ts-acordion-style2 .ui-accordion-header.ui-state-active {
    color: #E34448;
}

.ts-acordion.ts-acordion-style2.ui-accordion .ui-accordion-header.ui-state-active .ui-accordion-header-icon {
    color: #E34448;
}

.ts-domain-price-box .domain-price {
    color: #E34448;
}

.ts-service-style-2:hover .icon-service {
    color: #E34448;
}

.ts-service-style-2:hover h3 {
    color: #E34448;
}

.ts-pricing-table-style2 a.cta_pricing:hover {
    background: #E34448;
}

.ts-pricing-table-style2.active {
    background: #E34448;
}

    .ts-pricing-table-style2.active a.cta_pricing:hover {
        color: #E34448;
    }

.ts-testimonial-style2 .client-website a {
    color: #E34448;
}

.ts-testimonial-style2.dark .client-website a:hover {
    color: #E34448;
}

.ts-feature-item-style2 .icon-feature {
    color: #E34448;
}

.ts-feature-item-2 .feature-icon {
    background: #E34448;
}

.ts-item-post .ts-main-recent-post a:hover h4 {
    color: #E34448;
}

.ts-item-post h4 a:hover {
    color: #E34448;
}

.ts-item-post .ts-item-post-footer i {
    color: #E34448;
}

.ts-item-post .ts-item-post-footer a:hover {
    color: #E34448;
}

.ts-section-top-footer {
    background: #E34448;
}

.contact-info:hover span {
    border-color: #E34448;
}

    .contact-info:hover span i {
        color: #E34448;
    }

.ts-company-info a:hover {
    color: #E34448;
}

.ts-support ul li a:hover {
    color: #E34448;
}

.ts-support ul li i {
    color: #E34448;
}

.ts-control-pane ul li a:hover {
    color: #E34448;
}

.ts-control-pane ul li i {
    color: #E34448;
}

.ts-form-subscribe .subcribe-btn {
    background: #E34448;
}

.ts-social-footer a:hover span {
    background: #E34448;
}

.ts-menu-footer ul li a:hover {
    color: #E34448;
}

.ts-service-style3 a:hover h4 {
    color: #E34448;
}

.ts-special-offer .ts-special-offer-content ul li:before {
    color: #E34448;
}

.ts-special-offer .ts-special-offer-content ul a:hover {
    color: #E34448;
}

.ts-hosting-price span.ts-special-offer-price {
    color: #E34448;
}

.ts-special-offer-content .ts-offer-right a {
    background: #E34448;
}

.ts-number-statistic i {
    color: #E34448;
}

.ts-number-statistic a:hover {
    color: #E34448;
}

    .ts-number-statistic a:hover h3 {
        color: #E34448;
    }

.widget-list-posts i {
    color: #E34448;
}

.widget-list-posts a:hover {
    color: #E34448;
}

.ts-list-popular-topics li .red-text {
    color: #E34448;
}

footer .widget ul li a:before {
    color: #E34448;
}

.ts-big-caption span, .ts-big-caption-center, .ts-caption-medium span {
    color: #E34448;
    font-weight: 900;
}

.ts-big-caption span.white{
    color: #FFF;
    font-weight: 900;
}

.ts-big-caption span.salesforce, .ts-big-caption-center, .ts-caption-medium span.salesforce {    
    font-weight: 900;
    color: #fff;
}

.ts-caption-medium span.salesforce2 {    
    font-weight: 900;
    color: #00A1E0;
}

.main-title-font
{
    font-family: 'Roboto Slab', serif;
}

.ts-caption-small-center {
    color: #E34448 !important;
}

.ts-caption-small .fa {
    background: #E34448;
}

.ts-caption-small-right .fa {
    background: #E34448;
}

.ts-price-rev span, .ts-price-rev-right span {
    color: #E34448;
}

.ts-button-slide-2 {
    background: #E34448 !important;
    border-color: #E34448 !important;
}

.ts-button-slide:hover {
    background: #E34448 !important;
    border-color: #E34448!important;
}

.ts-button-slide-2:hover a,
.ts-button-slide-2 a:hover {
    color: #E34448;
}

.ts-number {
    color: #E34448;
}

.tp-leftarrow.default:hover, .tp-rightarrow.default:hover {
    color: #E34448;
}

.ts-whmcs li .item-right strong a:hover {
    color: #E34448;
}

.date-post span.month {
    background: #E34448;
}

.blog-item h3 a:hover {
    color: #E34448;
}

.blog-meta li a:hover {
    color: #E34448;
}

.blog-meta li .fa {
    color: #E34448;
}

.ts-button:hover, input[type="submit"]:hover, .more-link:hover, button:hover {
    background: #E34448;
    border-color: #E34448;
}

.blog-item .group-share a:hover, .group-share a:hover {
    color: #E34448;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
.pagination > li > a:hover,
.pagination > li > a:focus,
.page-links a:hover {
    background-color: #E34448;
    border-color: #E34448;
}

.page-links > span {
    background-color: #E34448;
    border-color: #E34448;
}

.blog-quote {
    border-color: #E34448;
}

.blog-link:before {
    color: #E34448;
}

.owl-theme .owl-controls .owl-buttons div:hover, .owl-theme .owl-controls .owl-buttons div:focus {
    background: #E34448;
}

blockquote {
    border-color: #E34448;
}

#searchform button[type="submit"]:hover {
    background: #E34448;
}

.widget ul li a:before, .widget_recent_comments li.recentcomments:before {
    color: #E34448;
}

.widget ul li a:hover {
    color: #E34448;
}

.domainchecker button[type="submit"]:hover {
    background: #E34448 !important;
}

.widget_tag_cloud .tagcloud a:hover {
    background: #E34448;
}

.comment-item .comment-reply-link:hover {
    color: #E34448;
}

.ts-service-style-3 .icon-service {
    color: #E34448;
}

.ts-service-style-4:hover .icon-service {
    background: #E34448;
    border-color: #E34448;
}

.ts-service-style-5 .icon-service {
    background: #E34448;
}

.team-item-style2 .social-network a:hover {
    background: #E34448;
}

.team-item .social-network-team li a:hover {
    color: #E34448;
}

.ts-list-ul ul li:before {
    color: #E34448;
}

.countdownstyle1 .ts-date-countdown.ts-day-count {
    background: #E34448;
}

.countdownstyle2 .ts-date-countdown.ts-day-count {
    color: #E34448;
}

#wp-calendar a:hover {
    color: #E34448;
}

.ts-showmore:hover {
    background: #E34448;
}

.quote-type-style2:before {
    color: #E34448;
}

.ts-list-style ul li a:hover {
    color: #E34448;
}

.ts-list-style.underlist li a {
    color: #E34448;
}

#filters-portfolio .cbp-filter-item.cbp-filter-item-active,
#filters-portfolio .cbp-filter-item:hover {
    background-color: #E34448;
}

.ts-contact-infomation a:hover {
    color: #E34448;
}

.ts-menu-sidebar > ul > li.menu-item-has-children.current_page_item > a,
.ts-menu-sidebar > ul > li.menu-item-has-children.current_page_item > a:hover,
.ts-menu-sidebar > ul > li.menu-item-has-children.current-menu-parent > a,
.ts-menu-sidebar > ul > li.menu-item-has-children.current-menu-parent > a:hover,
.ts-menu-sidebar > ul > li.current_page_item > a,
.ts-menu-sidebar > ul > li.current_page_item > a:hover {
    background: #E34448;
}

    .ts-menu-sidebar > ul > li.menu-item-has-children.current_page_item > a:after,
    .ts-menu-sidebar > ul > li.menu-item-has-children.current-menu-parent > a:after,
    .ts-menu-sidebar > ul > li.current_page_item > a:after {
        border-left: 6px solid #E34448;
    }

.ts-menu-sidebar li .sub-menu a:hover,
.ts-menu-sidebar li .sub-menu li.current_page_item a {
    color: #E34448;
}

.contact-info span {
    background: #E34448;
}
/* WOOCOMERCE */
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce #content nav.woocommerce-pagination ul li a:hover,
.woocommerce #content nav.woocommerce-pagination ul li span.current,
.woocommerce-page nav.woocommerce-pagination ul li a:hover,
.woocommerce-page nav.woocommerce-pagination ul li span.current,
.woocommerce-page #content nav.woocommerce-pagination ul li a:hover,
.woocommerce-page #content nav.woocommerce-pagination ul li span.current {
    background: #E34448 !important;
    border-color: #E34448 !important;
}

.woocommerce .star-rating span, .woocommerce-page .star-rating span {
    color: #E34448 !important;
}

.woocommerce table.cart a.remove:hover, .woocommerce #content table.cart a.remove:hover, .woocommerce-page table.cart a.remove:hover, .woocommerce-page #content table.cart a.remove:hover {
    color: #E34448 !important;
}

.woocommerce .addresses .title .edit:hover, .woocommerce-page .addresses .title .edit:hover {
    background: #E34448 !important;
}

.price_slider_amount .price_label span {
    color: #E34448 !important;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {
    background: #E34448 !important;
}

.chosen-container-single .chosen-single span:after {
    color: #E34448 !important;
}

.widget_price_filter .ui-slider-horizontal {
    background: #E34448 !important;
}

.widget_price_filter .price_slider_amount .button:hover {
    background: #E34448 !important;
}

.product-categories li a:before {
    color: #E34448 !important;
}

.product-categories li a:hover {
    color: #E34448 !important;
}

.woocommerce a.button.product_type_simple:hover,
.woocommerce a.button.product_type_variable:hover,
.woocommerce a.button.add_to_cart_button:hover,
.woocommerce a.button.product_type_simple.added:hover,
.woocommerce a.button.product_type_simple:hover {
    background: #E34448 !important;
    color: #E34448 !important;
}

#commentform .stars > span a:hover:before, #commentform .stars > span a.active:before {
    color: #E34448 !important;
}

.woocommerce .comment-form input[type="submit"]:hover {
    background: #E34448 !important;
}

.shipping_calculator h2 a:hover {
    color: #E34448 !important;
}

.added_to_cart.wc-forward:hover {
    background: #E34448 !important;
}

.woocommerce-message .button:hover {
    background: #E34448 !important;
}

li.mini-shoping-cart-wraper .buttons a:hover {
    background: #E34448 !important;
}

.toggle-bar-btn {
    border-color: #E34448 #E34448 transparent transparent;
}

.widget_mc4wp_widget input[type="submit"] {
    background: #E34448;
}

.ts-suport-header .header-suport .header-phone {
    color: #E34448;
}

.ts-suport-header .header-signup-chat li.header-chat span.icon {
    background: #E34448;
}

.main-header-style2 .main-menu > ul > li > a:hover,
.main-header-style2 .main-menu > ul > li:hover > a {
    background: none;
    color: #E34448;
}

.ts-special-offer-style2 .ts-special2 a {
    background: #E34448;
}

    .ts-special-offer-style2 .ts-special2 a:hover {
        color: #E34448;
    }

.ts-mediumcaption-3 span {
    color: #E34448;
}

.ts-listcaption1-3:before {
    color: #E34448;
}

.ts-listcaption1-3 span {
    color: #E34448;
}

.ts-button-s3 {
    background: #E34448 !important;
}

.tp-caption.ts-button-s3:hover a, .tp-caption.ts-button-s3 a:hover {
    color: #E34448;
}

.ts-button-s3:hover {
    color: #E34448;
}

.ts-small-caption-3 span {
    color: #E34448;
}

.tp-caption.ts-bg-3, .ts-bg-3 {
    background: rgba(253,67, 38, 0.5) !important;
}

.ts-service-img .service-content a.cta_pricing {
    background: #E34448;
    border-color: #E34448;
}

    .ts-service-img .service-content a.cta_pricing:hover {
        color: #E34448;
    }

.ts-pricing-table-style3 .price-icon .pricing-icon {
    background: #E34448;
}

.ts-pricing-table-style3 .price-unit .price-unit {
    color: #E34448;
}

.ts-pricing-table-style3.active .price-unit {
    background: #E34448;
}

.ts-pricing-table-style3 p a.cta_pricing:hover, .ts-pricing-table-style3.active a.cta_pricing {
    background: #E34448;
    border-color: #E34448;
}

    .ts-pricing-table-style3.active a.cta_pricing:hover {
        color: #E34448;
    }

li.mini-shoping-cart-wraper a:hover span,
li.mini-shoping-cart-wraper:hover a span {
    border-color: #E34448;
}

.ts-pricingtable-5 .price-icon {
    background: #E34448;
}

.ts-pricingtable-5 .price-unit {
    color: #E34448;
}

.ts-pricingtable-5 .ts-bt-pricing {
    background: #E34448;
    border-color: #E34448;
}

    .ts-pricingtable-5 .ts-bt-pricing:hover {
        color: #E34448;
    }

.ts-pricingtable-5 table td .inner-td.ts-icon-check, .ts-icon-check {
    color: #E34448;
}

.ts-search-whois #domain .l1 input[type="submit"] {
    background-color: #E34448;
}

.ts-pricing-table-style3.ts-whmpress button:hover {
    border-color: #E34448;
}

.ts-pricing-table-style3.active.ts-whmpress button {
    background: #E34448;
    border-color: #E34448;
}

    .ts-pricing-table-style3.active.ts-whmpress button:hover {
        color: #E34448;
    }

.ts-service-img.ts-whmpress .service-content button {
    background: #E34448;
    border-color: #E34448;
}

    .ts-service-img.ts-whmpress .service-content button:hover {
        color: #E34448;
    }

.ts-pricing-table-style2.ts-whmpress.active button:hover {
    color: #E34448;
}

.ts-pricing-table-style2.ts-whmpress button:hover {
    background: #E34448;
}

.ts-pricing-table-style1.ts-whmpress button:hover,
.ts-pricing-table-style1.ts-whmpress button:focus {
    background: #E34448;
}

.ts-pricing-table-style1.ts-whmpress.active button:hover {
    color: #E34448;
}
